## rust-lexopt 0.2.0

=== debian/changelog ===
rust-lexopt (0.2.0-1) unstable; urgency=medium

  * Package lexopt 0.2.0 from crates.io using debcargo 2.5.0

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 25 May 2022 03:45:59 -0500
