=== debian/control ===
Source: rust-lexopt
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Simon Quigley <tsimonq2@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lexopt]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lexopt
Rules-Requires-Root: no

Package: librust-lexopt-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-lexopt+default-dev (= ${binary:Version}),
 librust-lexopt-0-dev (= ${binary:Version}),
 librust-lexopt-0+default-dev (= ${binary:Version}),
 librust-lexopt-0.2-dev (= ${binary:Version}),
 librust-lexopt-0.2+default-dev (= ${binary:Version}),
 librust-lexopt-0.2.0-dev (= ${binary:Version}),
 librust-lexopt-0.2.0+default-dev (= ${binary:Version})
Description: Minimalist pedantic command line parser - Rust source code
 This package contains the source for the Rust lexopt crate, packaged by
 debcargo for use with cargo and dh-cargo.
