## rust-lexopt 0.3.0

=== debian/changelog ===
rust-lexopt (0.3.0-1) unstable; urgency=medium

  * Package lexopt 0.3.0 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 03 Jul 2023 15:45:09 +0200
