=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test lexopt 0.3.0 --all-targets --all-features
Features: test-name=rust-lexopt:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lexopt 0.3.0 --all-targets
Features: test-name=librust-lexopt-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lexopt 0.3.0 --all-targets --no-default-features
Features: test-name=librust-lexopt-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
