## rust-lexopt 0.3.1

=== debian/changelog ===
rust-lexopt (0.3.1-1) unstable; urgency=medium

  * Team upload
  * Package lexopt 0.3.1 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 2 Oct 2025 23:03:18 -0400
