=== debian/control ===
Source: rust-lexopt
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lexopt]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lexopt
Homepage: https://github.com/blyxxyz/lexopt
X-Cargo-Crate: lexopt

Package: librust-lexopt-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-lexopt+default-dev (= ${binary:Version}),
 librust-lexopt-0-dev (= ${binary:Version}),
 librust-lexopt-0+default-dev (= ${binary:Version}),
 librust-lexopt-0.3-dev (= ${binary:Version}),
 librust-lexopt-0.3+default-dev (= ${binary:Version}),
 librust-lexopt-0.3.1-dev (= ${binary:Version}),
 librust-lexopt-0.3.1+default-dev (= ${binary:Version})
Description: Minimalist pedantic command line parser - Rust source code
 Source code for Debianized Rust crate "lexopt"
