=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test lexopt 0.3.1 --all-targets --all-features
Features: test-name=rust-lexopt:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
